=== debian/watch ===
version=4
https://metacpan.org/release/Data-Binary   .*/Data-Binary-v?@ANY_VERSION@@ARCHIVE_EXT@$
